@charset "shift_jis";

/* Common */
table p, table ul li{
	font-size: 100%;
}

table th, table td{
	font-size: 80%;
}

table td table td{
	font-size: 100%;
}

* html table td table td{
	font-size: 80%;
}	
	

/* Home */

#Mainvisual{
	margin-top: 10px;
}

#LeftImg01{
	float: left;
	width: 760px;
}

#RightImg01{
	float: right;
	width: 0px;
}

#LeftImg02{
	float: left;
	width: 322px;
}

#RightImg02{
	float: right;
	width: 438px;
}

#LeftImg03{
	float: left;
	width: 438px;
}

#RightImg03{
	float: right;
	width: 322px;
}
		

#HomeWrapper{
	margin: 0;
	padding: 10px;
}

/* HomeLeft */
	
#HomeLeft{
	width: 560px;
	margin: 0;
	padding: 0;
	float: left;	
}

#HomeLeft h2{
	text-align: center;
}


#NewsBox {
	width: 560px;
	margin: 0 0 5px 0;

}

#NewsBox dl{
   margin: 0;
   padding: 8px 0 8px 2px;
   text-align: left;
   font-size: 80%;
}

#NewsBox dt{
   padding: 5px 0px 4px 45px;
   float: left;
}

#NewsBox dt.ne01{
   background: url(../../images/01.jpg) no-repeat left center;
}

#NewsBox dt.ne02{
   background: url(../../images/02.jpg) no-repeat left center;
} 

#NewsBox dt.ne03{
   background: url(../../images/03.jpg) no-repeat left center;
} 

#NewsBox dt.ne04{
   background: url(../../images/04.jpg) no-repeat left center;
}

#NewsBox dt.ne05{
   background: url(../../images/05.jpg) no-repeat left center;
}  

#NewsBox dd{
	padding:5px 0em 4px 8.5em;
}

#Past {  
	width: 157px;
	margin-left: 400px;
	padding: 2px 0 0 13px;  
	background: url(../../images/past_top.gif) no-repeat;  
}

#Past p{  
	font-size: 70%;
	text-align: center;
}

*html #Past {  
	padding: 3px 0 0 22px;  
} 
 

#PastB {  
	width: 157px; 
	margin-left: 400px; 
	height: 7px;  
	background: url(../../images/past_bottom.gif) no-repeat;  
}

*:first-child+html #PastB{
	margin-left: 400px;
}	


#PastB hr{
	display: none;
}  

   


/* HomeRight */
#HomeRight {
	width: 160px;
	float: right;
	margin: 0;
}


ul#BanA{
	margin:0 0 10px 0;
	padding:0;
	text-align:left;
	list-style: none;
}

ul#BanA li {
   padding:0px;
   text-align: left;
   margin-bottom: 2px;
}

ul#BanB{
	margin:0;
	padding:0;
	text-align:left;
	list-style: none;
}

ul#BanB li {
   padding:0px;
   text-align: left;
   margin-bottom: 4px;
}

/* HomeBottom */

div#Bottom{
	margin-top: 40px;
}	

div.menubox{
	width: 230px;
	float: left;
	margin: 0 25px 15px 0;
}

div.menubox02{
	width: 230px;
	float: right;
	margin: 0 0 15px 0;
}

div.menubox ul, div.menubox02 ul{
	margin:10px 0px 0px 10px;
	text-align: left;
}

div.menubox ul li, div.menubox02 ul li{
	background: url(../images/navi/icon02.gif) no-repeat left center;
	padding:0px 0px 0px 15px;
	margin:0px 0px 5px 0px;
	list-style: none;
}

/* FootBanner */

div#FootBan{
	width: 730px;
	margin: 20px auto;
	text-align: center;
	background: #E7E7E7;
	height: 70px;
	padding-top: 7px;
}	

#FootBan ul{
	text-align: center;
	margin: 0 0 0 25px;
}

#FootBan ul li{
	float: left;
	width: 120px;
	list-style: none;
	margin-right: 18px;
	text-align: center;
}


/* Subtop */

.MT10{ margin-top:10px;}

#wrapperContentnts #Title01 {
	background: url(../images/layout/h1_bg01.jpg) no-repeat center bottom;
	width: 740px;
	padding-bottom:7px;
} /* 740px */
#wrapperContentnts #Title01 h2 {
	font-size: medium;
	font-weight: bold;
	color: #333333;
	width: 740px;
	background: url(../images/layout/h1_bg02.jpg) no-repeat center top;
	border:none;
	padding:7px 0 0;
}

#wrapperContentnts #Title01 h2 span{ padding-left:15px;}

